@media only screen and (max-width:992px){
	.aboutheading{
		font-size:25px;
	}
	.aboutimg{
		 border-left:10px solid red;
  border-bottom:10px solid red;
  border-top-left-radius:10px;
  border-bottom-right-radius:10px;
	}
}
@media only screen and (max-width:768px){
	.aboutheading{
		font-size:20px;
	}
	.about-p{
		font-size:17px;
	}
	.facial-service-row, .facial-service-row-two{
  width:100%;
  height:auto;
  padding:20px 20px;
}
#imageGallery img{
  height:250px;
}
.justpaneltype{
	height: auto;
	padding:20px 0px
	;
}
.justpaneltype h1{
  color:white;
  font-size:24px;
  line-height:30px;
  text-align: center;

}
}